/* CSS Document */

* { margin:0; padding:0;}
body { background:#eeeeeb; border-top:solid 4px #eeeeeb; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#666;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:945px; margin:10px auto; text-align:left;background:url(../images/cont-bg.gif); background-repeat:repeat-y}

input, textarea { font-family:Tahoma; font-size:1em; }

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#ec008c; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

/* ============================= header ====================== */
#header{ padding-bottom:0px;}
#header .top{ width:100%; overflow:hidden; height:210px; background:#eee}
#header .logo{ float:left; padding:0;}
#header .cart{ color:#464545; padding:17px 0 15px 0;}
#header .cart a{ color:#464545; font-weight:bold; text-decoration:none;}
#header .cart a:hover{ color:#02adf9;}
#header .cart span a{ font-weight:normal; color:#02adf9; text-decoration:underline;}
#header .cart span a:hover{ text-decoration:none;}

#header .lang{ float:right; text-transform:lowercase; padding-right:7px; color:#7c7b7b;}
#header .nav-links{ color:#7c7b7b; padding:17px 0 0 0; font-size:12px;}
#header .nav-links a{ color:#7c7b7b; text-decoration:none;}
#header .nav-links a:hover{ color:#02adf9;}

#header .menu .left-bg{ background:url(../images/menu-bg.gif) }
#header .menu .right-bg{ background:url(../images/menu-bg.gif) right top no-repeat; width:100%; overflow:hidden; height:50px;}
#header .menu ul{ padding:11px 0 0 45px; margin:0;}
#header .menu ul li{ float:left; padding:0 0 0 30px; background:url(../images/menu-separ.gif) no-repeat 0 8px;}
#header .menu ul .li_un{ background:none; padding:0;}
#header .menu ul li a{ color:#fff; text-decoration:none; display:inline-block; margin-right:20px; text-transform:uppercase; font-size:14px}
#header .menu ul li a:hover{ color:#FCF;}

/* ============================= content ===================== */
object{ vertical-align:top; outline:none;}
.flash{ padding-bottom:5px;}
.banners{ width:100%; overflow:hidden; border-top:solid 1px #d1d1d1; padding:5px 0 6px;}
#bannerOne{ float:left; padding-right:4px;}
#bannerTwo{ float:left; padding-right:4px;}
#bannerThree{ float:left; padding-right:4px;}
#bannerFour{ float:left; margin-right:-2px;}

#column-center{ padding:0 10px 33px 23px;}


.separator{ height:36px;}
.product-col .indent{ padding:17px 10px 0 12px;}
.name{ color:#7c7b7b; text-decoration:none; font-weight:normal; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.name strong{ font-weight:normal;}
.name:hover{ color:#ec008c;}
.price{ color:#353535; font-weight:bold; font-size:13px; font-family:Arial, Helvetica, sans-serif;}

.price-button{ width:100%; overflow:hidden; padding:25px 0 0 0;}
.price-button .price{ float:left;}
.price-button .button{ float:left; padding-left:10px;}

/* ============================= footer ====================== */
#footer{ border-top:solid 1px #e2e2e0; color:#a39c9c;  padding:10px 10px 10px 0; font-size:12px;}
#footer a{ text-decoration:none;}
#footer a:hover{ text-decoration:underline;}
#footer .cards{ float:left; padding:9px 0 0 31px;}
#footer p{ padding-bottom:8px;}
#footer p span{ display:block;}

#footer .menu a{ color:#a39c9c; text-decoration:none;}
#footer .menu a:hover{ color:#ec008c; text-decoration:none;}

/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:normal; color:#7c7b7b;}

.currency-form{ float:right; color:#7c7b7b; }
.currency-form span{ text-transform:lowercase;}
.currency-form select{ font-size:11px; color:#a4a4a4; border:solid 1px #e8e8e7; width:90px; vertical-align:middle;}

h5{ font-size:18px; color:#74b60b; font-weight:400; margin-bottom:5px; border-bottom:1px solid #74b60b; margin-top:5px; padding-bottom:5px}

#atbox{margin:10px; background:#eeeeeb; padding:5px}

.prices tr td {border-bottom: 1px solid #ccc; padding: 10px; text-align:left; }
.prices tr:hover td { text-align:left}
.prices th { border-bottom: 1px solid #ccc; padding: 10px; text-align:left}
.hometext {font-size:10px}